<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="06ec854e-ad51-40d9-8fed-420bd2f53004" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/../../../../../../res/drawable/profile_item_top_border.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../../../../../../res/layout/tool_bar.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../../../../../../res/values/color.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../../../../../../.idea/gradle.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../../../../../../.idea/gradle.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../../../../../build.gradle" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../../../../../build.gradle" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../../../AndroidManifest.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../../../AndroidManifest.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/activities/LoginActivity.java" beforeDir="false" afterPath="$PROJECT_DIR$/activities/LoginActivity.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../../../res/layout/activity_login.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../../../res/layout/activity_login.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../../../res/layout/activity_register.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../../../res/layout/activity_register.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../../../res/values/dimens.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../../../res/values/dimens.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../../../../../res/values/strings.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../../../res/values/strings.xml" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../../../../../../../../.." />
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-13" />
    <option name="y" value="23" />
    <option name="width" value="1440" />
    <option name="height" value="808" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="PackagesPane" />
      <pane id="ProjectPane" />
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="android.sdk.path" value="$USER_HOME$/Library/Android/sdk" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="AndroidSdkUpdater" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="06ec854e-ad51-40d9-8fed-420bd2f53004" name="Default Changelist" comment="" />
      <created>1584002704238</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1584002704238</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="-13" y="23" width="1440" height="808" extended-state="0" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" visible="true" weight="0.32956952" />
      <window_info id="Structure" side_tool="true" />
      <window_info id="Image Layers" />
      <window_info id="Designer" />
      <window_info id="Resources Explorer" />
      <window_info id="Capture Tool" />
      <window_info id="Favorites" side_tool="true" />
      <window_info id="Captures" order="0" weight="0.25" />
      <window_info anchor="bottom" id="Version Control" />
      <window_info anchor="bottom" id="TODO" />
      <window_info anchor="bottom" id="Terminal" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
      <window_info anchor="right" id="Capture Analysis" />
      <window_info anchor="right" id="Theme Preview" />
      <window_info anchor="right" id="Palette&#9;" />
    </layout>
  </component>
</project>